{
  "format_version": "1.8.0",
  "animations": {
    "animation.life_time": {
      "loop": false,
      "timeline": {
      },
      "animation_length": 0.2
    },
    "animation.player.delay": {
      "loop": true,
      "animation_length": 0.5,
      "timeline": {
        "0.45": "@s add:none"
      }
    },
    "animation.spartan_fluidez": {
      "loop": false,
      "timeline": {
      },
      "animation_length": 0.45
    }
  }
}